#pay_later {
    width: 1000px;
    margin: 0 auto;
}

#pay_later a, em {
    vertical-align: baseline;
}

#pay_later a{
    color: #1d62b3;
}
#pay_later  a:hover{
    opacity: 0.7;
    color: #1d62b3;
}

#pay_later img{
    width: auto;
}

#pay_later .guides_postpay .guide-title-wrap h1{
    text-align: center;
}
#pay_later .guides_postpay .guides_main .img_box {
    width: 250px;
}
#pay_later .guides_postpay .guides_main h2 {
    font-size: 25px;
    line-height: 1.5;
    font-weight: 600;
    font-weight: 600;
    margin: 40px 0 20px;
    padding: 0 10px 10px;
    letter-spacing: 2px;
    border-bottom: 1px solid #008bd3;
}
#pay_later .guides_postpay .guides_main .explain {
    line-height: 1.5;
    margin-bottom: 1em;
}
#pay_later .guides_postpay .guides_main .explain .text {
    margin-bottom: 1em;
}
#pay_later .guides_postpay .guides_main .explain .caution {
    color: #d00;
}
#pay_later .guides_postpay .guides_main .explain em {
    font-weight: 700;
    font-style: normal;
}
@media only screen and (max-width: 1000px) {
    #pay_later {
        width: 90%;
        margin: 0 auto;
    }
    .guides_main {
        margin: 0 10px;
    }
}
